body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;color:#333333;margin:0px;padding:0px;background:url(images/header-line.gif) repeat-x top;}
h1{font-family:Georgia,"Times New Roman", Times, serif;font-size:15px;}
h2, h3, h4, h5, h6{font-family:Arial, Helvetica;}
#wrapper{width:951px;margin:0px auto;}
#main-title{font-size:21px;line-height:30px;text-transform:inherit;color:#204D6F;}
#header{float:left;height:43px;width:951px;margin-bottom:8px;}
.top-header-ads{text-align:center;margin:0px;padding:4px 0px;float:left;width:951px;}
#navigation{margin:0px;padding:6px 0px 0px 1%;float:left;height:37px;width:69%;overflow:hidden;}
.page_navigation{margin:0px;padding:0px;float:left;list-style-type:none;}
.page_navigation li{margin:0px 15px 0px 0px;padding:0px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFF;font-weight:bold;font-family:Verdana, Arial,"Times New Roman", sans-serif;}
.page_navigation li a{color:#FFFFFF;text-decoration:none;margin:0px;padding:0px;}
.page_navigation li a:hover{color:#F9f9f9;text-decoration:none;margin:0px;padding:0px;}
#home{padding:0px 0px 0px 16px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFF;font-weight:bold;font-family:Verdana, Arial,"Times New Roman", sans-serif;background:url(images/left-nv.gif) no-repeat left center;height:28px;margin:0px 10px 0px 0px;}
#home a{background:url(images/right-nv.gif) no-repeat right center;padding:0px 16px 0px 0px;float:left;height:28px;display:block;color:#FFFFFF;text-decoration:none;margin:0px;}
#home a:hover{background:url(images/right-nv.gif) no-repeat right center;padding:0px 16px 0px 0px;float:left;height:28px;display:block;color:#F8F8F8;text-decoration:none;margin:0px;}
.page_navigation li.current_page_item{padding:0px 0px 0px 16px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFF;font-weight:bold;font-family:Verdana, Arial,"Times New Roman", sans-serif;background:url(images/left-nv.gif) no-repeat left center;height:28px;margin:0px 10px 0px 0px;}
.page_navigation li.current_page_item a{background:url(images/right-nv.gif) no-repeat right center;padding:0px 16px 0px 0px;float:left;height:28px;display:block;color:#FFFFFF;text-decoration:none;margin:0px;}
.page_navigation li.current_page_item a:hover{background:url(images/right-nv.gif) no-repeat right center;padding:0px 16px 0px 0px;float:left;height:28px;display:block;color:#F8F8F8;text-decoration:none;margin:0px;}
#searchbox{float:right;width:28%;margin:0px;padding:0px;height:43px;}
#searchform{margin:0px;padding:6px 0px 0px;float:left;height:37px;width:97%;overflow:hidden;}
#searchform #sbox{margin:0px;padding:0px;float:left;height:26px;width:100%;}
#sbox input{width:96%;border-width:0px;float:left;margin-left:5px;margin-top:3px;padding:4px;color:#333333;font-family:Verdana, Arial,"Times New Roman", sans-serif;font-size:11px;}
#sbutton{margin:0px;padding:0px;float:left;}
#header-main{margin:0px;padding:0px 0px 0px 40px;height:130px;width:911px;float:left;position:relative;}
.hm-left{background:url(images/hm-left.gif) no-repeat;float:left;height:130px;width:29px;}
.hm-right{float:right;width:420px;padding-top:35px;padding-right:50px;}
#topbanner{float:left;width:951px;padding-top:2px;padding-bottom:8px;}
#topbanner img{text-align:center;display:block;border:2px solid #efefef;margin:0px auto;}
.hm-right img{float:right;border-width:0px;}
.hm{height:100px;float:left;width:350px;padding-top:30px;}
.hm h1{margin:0px;padding:0px;float:left;width:97%;font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;font-size:34px;font-weight:bold;color:#006;line-height:34px;}
.hm h1 a{color:#009;text-decoration:none;}
.hm p{margin:0px;padding:0px;float:left;width:97%;font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;font-size:15px;font-weight:bold;color:#900;line-height:15px;}
#container{float:left;width:951px;}
#right-content{float:right;width:725px;}
#content{margin:0px;padding:0px;float:left;width:951px;position:relative;}
#footer{background:#204663 url(images/shade-footer.gif) repeat-x bottom;width:100%;padding-bottom:35px;float:left;clear:left;}
#footer-top{float:left;width:94%;padding-top:10px;padding-right:3%;padding-left:3%;background:#204663;}
#footer-bottom{float:left;width:94%;background:#244D6D;padding:10px 3%;}
#footer-bottom a{color:#efefef;text-decoration:none;}
#footer-bottom a:hover{color:#FFFFFF;text-decoration:underline;}
#footer-bottom .alignleft{font-size:11px;line-height:18px;color:#FFFFFF;margin:0px;padding:0px;padding-top:11px;float:left;width:45%;}
#footer-bottom .alignright{font-size:11px;line-height:18px;color:#FFFFFF;margin:0px;padding:0px;float:right;width:45%;text-align:right;}
#footer-bottom .alignright img{border:0px;}
#post-entry{margin:0px;padding:25px 5px 15px;float:left;width:490px;position:relative;}
#post-entry h2{font-size:17px;line-height:18px;color:#666666;margin:0px 0px 8px;padding:0px 0px 2px;font-family:Arial, Tahoma,"Lucida Sans";float:left;width:90%;border-bottom:1px dotted #dedede;}
#featured-article{margin:0px;padding:0px;float:left;height:30px;width:100%;}
#featured-article a{font-size:16px;line-height:30px;color:#f8f8f8;display:block;margin:0px;padding:0px 10px;float:left;height:30px;background:#13334b;text-decoration:none;font-family:"Trebuchet MS", Tahoma,"VAGRounded BT", Verdana;font-weight:bold;}
.feat-block{margin:0px;padding:8px 0px;float:left;width:100%;}
.fpost{margin:0px;padding:0px 8px;float:left;width:31%;border-right:1px solid #17354A;font-size:11px;line-height:18px;color:#f8f8f8;}
.fpost img{margin:3px 6px 3px 0px;padding:0px;float:left;width:35%;border-width:0px;}
.fpost a{color:#bb8888;text-decoration:none;}
.fpost a:hover{color:#FFFFFF;text-decoration:underline;}
.fpost h1{font-size:17px;line-height:24px;color:#FFFFFF;margin:0px;padding:0px;}
.post-meta{margin:0px;padding:0px 0px 25px;float:left;width:100%;}
.post-meta h1{font-size:24px;line-height:28px;color:#204663;margin:0px;padding:0px;float:left;width:100%;}
.post-meta h1 a{color:#204663;text-decoration:none;}
.post-meta h1 a:hover{color:#000000;text-decoration:none;}
.class-author{font-size:11px;line-height:18px;color:#999999;margin:0px;padding:0px;float:left;width:100%;}
.class-author a{color:#204663;text-decoration:none;font-weight:bold;}
.class-author a:hover{color:#000000;text-decoration:underline;font-weight:bold;}
.class-cats{font-size:11px;line-height:18px;color:#999999;margin:0px;padding:0px;border-bottom:1px solid #efefef;width:100%;float:left;}
.class-cats a{color:#000000;text-decoration:none;font-weight:bold;}
.class-cats a:hover{color:#204663;text-decoration:underline;font-weight:bold;}
.class-content{font-size:12px;line-height:19px;margin:0px;padding:12px 0px 20px;float:left;width:100%;overflow:hidden;}
.class-content a{color:#006699;text-decoration:underline;}
.class-content a:hover{color:#000000;text-decoration:none;}
.class-content img{padding:5px;border-top:1px solid #FFF;border-right:1px solid #FFF;border-bottom:1px solid #FFF;border-left:1px solid #FFF;}
.social{margin:0px;padding:5px;float:left;width:470px;background:#f9f9f9;border-top:1px solid #dedede;border-right:1px solid #eeeeee;border-bottom:1px solid #dedede;border-left:1px solid #eeeeee;font-size:11px;line-height:18px;color:#000000;font-style:normal;}
.social a{color:#333333;text-decoration:underline;padding-left:10px;border-right:1px solid #CCCCCC;margin:0px;padding-right:10px;}
.social a:hover{color:#000000;text-decoration:underline;padding-right:10px;padding-left:10px;}
.sidebar{width:220px;float:left;padding-top:25px;}
#left-sidebar{float:left;}
#right-sidebar{float:right;}
.wrap-box{background:url(images/center-sb.gif) repeat-y;margin:0px 0px 10px;padding:0px;float:left;width:221px;}
.top-sb{background:url(images/top-sb.gif) no-repeat bottom;float:left;height:17px;width:221px;}
.center-sb{margin:0px;padding:0px 10px 20px;float:left;width:201px;background:url(images/bottom-sbar.gif) no-repeat bottom;}
.tags{float:left;width:201px;padding-top:8px;padding-bottom:8px;}
.tags a{color:#000000;text-decoration:none;}
.tags a:hover{color:#006699;text-decoration:underline;}
.sidebar h3{font-size:18px;line-height:24px;font-weight:bold;margin:0px;padding:0px;float:left;width:95%;border-bottom:1px solid #efefef;color:#204663;}
.subscribes{margin:0px;padding:8px 0px 8px 27%;float:left;width:72%;list-style-type:none;background:url(images/rss.gif) no-repeat left top;font-size:11px;line-height:18px;color:#000000;}
.subscribes a{color:#000000;text-decoration:none;}
.subscribes a:hover{color:#006699;text-decoration:underline;}
.subscribes img{margin-top:7px;margin-bottom:0px;border-width:0px;}
.sidebar .nolist{margin:0px;padding:8px 0px;float:left;width:99%;list-style-type:none;overflow:hidden;}
.sidebar .nolist ul{margin:0px;padding:0px;float:left;width:99%;list-style-type:none;}
.sidebar .nolist li{margin:0px 0px 8px;padding:0px;float:left;width:99%;list-style-type:none;font-size:11px;line-height:18px;color:#000000;}
.sidebar .nolist ul li{margin:8px 0px 0px;padding:0px;float:left;width:99%;list-style-type:none;font-size:11px;line-height:18px;color:#000000;}
.sidebar .nolist li a{color:#333333;text-decoration:none;padding-left:0px;padding-top:2px;padding-bottom:2px;}
.sidebar .nolist li a:hover{color:#000000;text-decoration:underline;padding-left:0px;padding-top:2px;padding-bottom:2px;}
.sidebar .nolist li img{margin:0px 0px 5px;padding:0px;float:left;border:2px solid #dedede;}
.sidebar .nolist li img:hover{margin:0px 0px 5px;padding:0px;float:left;border:2px solid #cdcdcd;}
.sidebar .list{margin:0px;padding:8px 0px;float:left;width:99%;list-style-type:none;overflow:hidden;}
.sidebar .list ul{margin:0px;padding:0px;float:left;width:99%;list-style-type:none;}
.sidebar .list li{margin:0px 0px 8px;padding:0px;float:left;width:99%;list-style-type:none;font-size:11px;line-height:18px;color:#000000;}
.sidebar .list ul li{margin:8px 0px 0px;padding:0px;float:left;width:99%;list-style-type:none;font-size:11px;line-height:18px;color:#000000;}
.sidebar .list li a{color:#333333;text-decoration:none;background:url(images/bullet.gif) no-repeat left 2px;padding-left:17px;padding-top:2px;padding-bottom:2px;}
.sidebar .list li a:hover{color:#009;text-decoration:none;background:url(images/bullet.gif) no-repeat left 2px;padding-left:17px;padding-top:2px;padding-bottom:2px;}
#themeswitcher{margin:0px;padding:5px 0px 12px;float:left;width:96%;list-style-type:none;}
#themeswitcher li{margin:0px;padding:0px;float:left;width:100%;}
#themeswitcher select{margin:0px;padding:2px;float:left;width:96%;border:1px solid #CCCCCC;font-size:11px;color:#666666;background:#F9F9F9;}
.akpc_pop{font-size:11px;line-height:18px;color:#999999;margin:5px 0px 0px;padding:0px;clear:both;font-family:"Lucida Grande","Lucida Sans", LucidaMAC, MACGrande;}
.pullquote-left{color:#121212;margin:8px 8px 8px 0px;padding:8px 3px;float:left;width:30%;text-align:center;letter-spacing:-1px;font-size:21px;font-weight:normal;border-top:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;font-family:Georgia,"Times New Roman", Helvetica, sans-serif;line-height:30px;font-style:italic;}
.pullquote-right{color:#121212;margin:8px 0px 8px 8px;padding:8px 3px;float:right;width:30%;text-align:center;letter-spacing:-1px;font-size:21px;font-weight:normal;border-top:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;font-family:Georgia,"Times New Roman", Helvetica, sans-serif;line-height:30px;font-style:italic;}
.caption-img-left{display:block;margin:15px 5px 2px 0px;padding:0px;float:left;width:auto;}
.caption-img-left p{font-size:1em;color:#666666;padding:0px;clear:both;display:block;margin:0px;width:auto;}
.caption-img-left em{font-size:11px;color:#333333;padding:0px;clear:both;display:block;margin:0px;width:auto;font-style:normal;text-decoration:underline;font-weight:bold;font-family:Verdana, Arial,"Times New Roman", sans-serif;letter-spacing:-1px;line-height:18px;}
.caption-img-right em{font-size:11px;color:#333333;margin:0px;padding:0px;clear:both;width:auto;font-style:normal;font-family:Verdana, Arial,"Times New Roman", sans-serif;line-height:19px;font-weight:bold;text-decoration:underline;letter-spacing:-1px;}
.caption-img-left img{margin:0px;padding:0px;display:block;float:left;}
.caption-img-right{display:block;margin:15px 5px 2px;padding:0px;float:right;}
.caption-img-right p{font-size:1em;color:#666666;margin:0px;padding:0px;clear:both;width:auto;}
.caption-img-right img{clear:both;margin:0px;padding:0px;display:block;}
dl{padding-left:10px;font-size:1em;margin-top:8px;margin-bottom:8px;font-family:Arial, Helvetica, sans-serif;}
dt{margin-bottom:5px;margin-top:0px;font-weight:400;font-family:Arial, Helvetica, sans-serif;font-size:1em;}
dd{font-style:italic;margin-bottom:8px;margin-left:0px;font-family:Arial, Helvetica, sans-serif;font-size:1em;}
blockquote p{margin:0px;padding:0px;}
blockquote{font-size:13px;line-height:22px;color:#000000;margin:10px;padding:7px;clear:both;border-top:2px solid #dedede;border-right:1px solid #efefef;border-bottom:2px solid #dedede;border-left:1px solid #efefef;font-family:Georgia,"Times New Roman", Helvetica, sans-serif;font-style:italic;font-weight:bold;}
.alignleft{text-align:left;float:left;}
.alignright{text-align:right;float:right;}
.center{text-align:center;margin:0px auto;clear:both;}
img.alignleft{padding:0px;float:left;margin-right:5px;margin-top:2px;margin-bottom:5px;}
img.alignright{padding:4px;float:right;margin-top:10px;margin-left:10px;}
img.center{padding:4px;display:block;margin:5px auto;clear:both;}
pre{margin:8px 0px;padding:0px;clear:both;width:90%;overflow:scroll;font-family:Verdana, sans-serif, Arial;font-size:1em;background:#FFFFFF;color:#000000;border:1px solid #999999;}
em{color:#333333;font-size:11px;text-transform:lowercase;}
.class-content h1{margin:0px 0px 5px;padding:0px 0px 3px;font-size:14px;font-weight:bold;line-height:20px;color:#000000;}
.class-content h2{margin:0px 0px 5px;padding:0px 0px 3px;font-size:14px;font-weight:bold;line-height:20px;color:#000000;}
.class-content h3{margin:0px 0px 5px;padding:0px 0px 3px;font-size:14px;font-weight:bold;line-height:20px;color:#000000;}
.class-content h4{margin:0px 0px 5px;padding:0px;font-size:14px;font-weight:bold;line-height:24px;}
.class-content h5{margin:0px 0px 5px;padding:0px;font-size:14px;font-weight:bold;line-height:19px;}
.class-content h6{margin:0px 0px 5px;padding:0px;font-size:14px;font-weight:bold;line-height:18px;}
.class-content ul ul{margin:0px;padding:0px;}
.info{border:1px solid #4AB7FF;font-size:11px;color:#191919;background:#BFE5FF url(images/styling/info.gif) no-repeat 5px center;font-family:Verdana, sans-serif,"Courier New";line-height:125%;margin:10px 0px 0px;padding:12px 12px 12px 35px;display:block;font-weight:400;width:70%;}
.warning{border:1px solid #FF8888;font-size:11px;color:#191919;font-family:Verdana, sans-serif,"Courier New";line-height:125%;background:#FFBFBF url(images/styling/warning.gif) no-repeat 5px center;display:block;margin:10px 0px 0px;padding:12px 12px 12px 35px;font-weight:400;width:70%;}
.download{border:1px solid #C2E069;font-size:11px;color:#191919;font-family:Verdana, sans-serif,"Courier New";line-height:125%;background:#E5F2BF url(images/styling/download.gif) no-repeat 5px center;display:block;margin:10px 0px 0px;padding:12px 12px 12px 35px;font-weight:400;width:70%;}
.alert{border:1px solid #FFC875;font-size:11px;color:#191919;line-height:125%;background:#FFE5BF url(images/styling/alert.gif) no-repeat 5px 5px;font-family:Verdana, sans-serif,"Courier New";display:block;margin:10px 0px 0px;padding:12px 12px 12px 35px;font-weight:400;width:70%;}
.note{border:1px solid #FFE375;font-size:11px;color:#191919;font-family:Verdana,"Times New Roman", Times, Georgia, serif;line-height:125%;background:#FFF2BF url(images/styling/note.gif) no-repeat 5px center;display:block;margin:10px 0px 0px;padding:12px 12px 12px 35px;font-weight:400;width:70%;}
#post-navigator{color:#000000;margin:0px;padding:0px;float:left;width:490px;}
#post-navigator-single{margin:0px;padding:0px;float:left;width:490px;font-size:12px;line-height:18px;}
.wp-pagenavi{float:left;width:490px;padding-top:8px;padding-bottom:8px;font-size:12px;}
.pages{font-size:11px;color:#000000;background:#f8f8f8;padding:2px 5px;border:1px solid #dddddd;margin-right:5px;font-weight:bold;}
.current{background:#FFFFFF;padding:2px 4px;border:1px solid #CCCCCC;margin-left:4px;color:#000000;}
#post-navigator a{color:#FFFFFF;background:#204663;padding:2px 4px;margin:0px 0px 0px 3px;text-decoration:none;border:1px solid #003366;}
#post-navigator a:hover{color:#000000;background:#EEEEEE;padding:2px 4px;margin:0px 0px 0px 3px;text-decoration:none;border:1px solid #CCCCCC;}
#post-navigator-single .alignleft{font-size:11px;line-height:16px;margin:0px;padding:0px;float:left;width:45%;overflow:hidden;height:20px;}
#post-navigator-single .alignright{font-size:11px;line-height:16px;margin:0px;padding:0px;float:right;width:45%;overflow:hidden;height:20px;}
#post-navigator-single a{color:#666666;padding:5px 8px;margin:0px 0px 0px 3px;text-decoration:underline;}
#post-navigator-single a:hover{color:#333333;padding:5px 8px;margin:0px 0px 0px 3px;text-decoration:none;}
#comments-template{margin:15px 0px 0px;padding:0px 0px 2em;float:left;width:490px;}
#comments-template h4{margin:0px;padding:5px 12px;float:left;background:#272727;font-size:13px;line-height:17px;color:#FFFFFF;border:1px solid #000000;}
#comments-template h5{margin:15px 0px 10px;padding:5px 6px;float:left;background:#AB1841;font-size:13px;line-height:17px;color:#FFFFFF;border:1px solid #8F1436;width:200px;}
#comments-template h5 a{color:#FFFFFF;text-decoration:underline;}
#comments-template h6{margin:15px 0px 10px;padding:0px 0px 2px;font-size:18px;line-height:22px;color:#000000;clear:left;float:left;width:400px;border-bottom:1px solid #efefef;}
.comment-list{float:left;width:96%;padding:8px 8px 0px;margin:0px;}
.comment-avatar{margin:0px 0px 0px 8px;padding:0px;float:left;height:52px;width:52px;}
.comment-avatar img{border-width:0px;}
.comment-block{float:left;width:82%;margin:0px;padding:5px;background:#f9f9f9;border:1px solid #eeeeee;}
.comment-block .comment-author{font-size:12px;font-weight:bold;color:#000000;line-height:18px;margin:0px;padding:0px;float:left;width:99%;}
.comment-block .comment-date{font-size:11px;color:#000000;line-height:18px;margin:0px;padding:0px;float:left;width:99%;}
.comment-block .comment-date a{color:#990000;text-decoration:none;}
.comment-block .comment-date a:hover{color:#990000;text-decoration:underline;}
.comment-block .comment-text{font-size:11px;color:#000000;line-height:21px;margin:0px;padding:1em 0px;float:left;width:99%;text-transform:lowercase;}
.comment-block .comment-text code{font-family:"Courier New","MS Sans Serif", sans-serif, serif;font-size:11px;color:#666666;}
.comment-block .comment-text blockquote{margin:10px;padding:5px;clear:both;border-left:5px solid #000000;font-size:13px;font-weight:bold;line-height:17px;color:#000000;}
.comment-block .comment-author a{color:#990000;text-decoration:underline;}
.comment-block .comment-author a:hover{color:#990000;text-decoration:none;}
.comment-block .comment-text a{color:#990000;text-decoration:underline;}
.comment-block .comment-text a:hover{color:#990000;text-decoration:none;}
.comment-block .comment-text p{margin:0px 0px 5px;}
.comment-block-alt{float:left;width:82%;margin:0px;padding:5px;background:#FFFFFF;border:1px solid #eeeeee;}
.comment-block-alt .comment-author{font-size:12px;font-weight:bold;color:#000000;line-height:18px;margin:0px;padding:0px;float:left;width:99%;}
.comment-block-alt .comment-date{font-size:11px;color:#000000;line-height:17px;margin:0px;padding:0px;float:left;width:99%;}
.comment-block-alt .comment-date a{color:#990000;text-decoration:none;}
.comment-block-alt .comment-date a:hover{color:#990000;text-decoration:underline;}
.comment-block-alt .comment-text{font-size:11px;color:#000000;line-height:21px;margin:0px;padding:1em 0px;float:left;width:99%;}
.comment-block-alt .comment-text p{margin:0px 0px 5px;}
.comment-block-alt .comment-author a{color:#990000;text-decoration:underline;}
.comment-block-alt .comment-author a:hover{color:#990000;text-decoration:none;}
.comment-block-alt .comment-text a{color:#990000;text-decoration:underline;}
.comment-block-alt .comment-text a:hover{color:#990000;text-decoration:none;}
.comment-block-alt .comment-text code{font-family:"Courier New","MS Sans Serif", sans-serif, serif;font-size:12px;color:#666666;}
.comment-block-alt .comment-text blockquote{margin:10px;padding:5px;clear:both;border-left:5px solid #000000;font-size:13px;font-weight:bold;line-height:17px;color:#000000;}
#comment-form{margin:10px 0px 0px;padding:12px 3px 12px 8px;float:left;width:95%;background:#F9F9F9;border:1px solid #EFEFEF;}
#comment-form p{margin:0px 0px 10px;padding:0px;}
#comment-form label{font-size:12px;color:#000000;margin:0px;padding:0px;line-height:18px;}
#comment-form .comment-box{margin:0px;padding:3px;width:96%;border:1px solid #cccccc;font-family:"Trebuchet MS","Times New Roman", Tahoma;font-size:14px;font-weight:bold;color:#000000;}
#comment-form .comment-box:hover{margin:0px;padding:3px;width:96%;background:#f9f9f9;border:1px solid #cccccc;font-size:14px;font-weight:bold;color:#000000;}
#comment-form .comment-box-area{margin:0px;padding:3px;width:96%;border:1px solid #cccccc;height:120px;font-family:"Trebuchet MS","Times New Roman", Tahoma;font-size:14px;font-weight:bold;color:#000000;line-height:18px;}
#comment-form .comment-box-area:hover{margin:0px;padding:3px;width:96%;border:1px solid #cccccc;height:120px;background:#f9f9f9;font-family:"Trebuchet MS","Times New Roman", Tahoma;font-size:14px;font-weight:bold;color:#000000;}
#comment-form .comment-submit{margin:0px;padding:5px 7px;font-family:"Trebuchet MS","Times New Roman", Tahoma;font-size:15px;font-weight:bold;color:#000000;}
#comment-form #comment-rules{margin-top:10px;margin-bottom:0px;font-size:11px;color:#000000;line-height:17px;}
.aligncenter, div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.logo{float:left;padding-top:1px;padding-left:1px;margin:0px;border:0px;}
.logo img{border:0px;width:280px;height:37px;}
.ad-link2{margin:0px;padding:5px;float:left;width:470px;background-color:#FFF;border-top:1px solid #dedede;font-size:11px;line-height:18px;color:#000000;font-style:normal;}
.ad-block2{margin:0px;padding:5px;float:left;width:470px;background-color:#FFF;line-height:18px;color:#FFF;font-style:normal;}
#ads-top{padding:0px 0px 10px 13px;font-size:8px;color:#333;letter-spacing:2px;}
#ads-bottom{padding:0px 0px 10px 43px;}
display:inline;}
.comment-childs{border:1px solid #999;margin:5px 2px 2px 4px;padding:4px 2px 2px 4px;background-color:white;}
.chalt{background-color:#E2E2E2;}
#newcomment{border:1px dashed #777;width:90%;}
#newcommentsubmit{color:red;}
.adminreplycomment{border:1px dashed #777;width:99%;margin:4px;padding:4px;}
.mvccls{color:#999;}
